Idea ID: 2871201

Develop connectors for Fortigate firewall version 6.4, Cisco AMP and Crowdstrike

Status : Waiting for Votes

 It will be very helpful if it is able to develop connectors that supports Fortigate firewall version 6.4, Cisco AMP and Crowdstrike

Labels:

Connectors
ESM